#cta{
  background: $color-hover;
  padding: 4% 0;
  h4{
    font-size: 34px;
    max-width: 90%;
  }
  @media (max-width: 1199px) {
    h4{
      font-size: 24px;
      max-width: 100%;
    }
  }
  @media (max-width: 992px) {
    text-align: center;
    .btn.btn-home.v2{
      max-width: 300px;
    }
  }
  @media (max-width: 479px) {
    h4{
      font-size: 20px;
    }
    .btn.btn-home.v2{
      font-size: 18px;
      padding: 0 25px;
      max-width: max-content;
    }
  }
}